@charset "UTF-8";
/* =================================================== *

  cars

* =================================================== */
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@700;900&display=swap&text=0123456789,.-");
/* =================================================== *

  base

* =================================================== */
/*------------------
  display
------------------*/
._sp {
  display: none;
}

._tb {
  display: none;
}

._tb-sp {
  display: none;
}

@media (max-width: 992px) {
  ._pc {
    display: none;
  }
  ._tb {
    display: block;
  }
  ._tb-sp {
    display: block;
  }
}
@media (max-width: 767px) {
  ._pc-tb {
    display: none;
  }
  ._tb {
    display: none;
  }
  ._sp {
    display: block;
  }
}
/*------------------
  button
------------------*/
.p-btn1 {
  text-align: center;
}
.p-btn1 a {
  display: inline-block;
  background: #000;
  color: #fff;
  padding: 10px 20px;
  border-radius: 100vh;
}

/* =================================================== *

  top

* =================================================== */
/*------------------
  sale
------------------*/
.cars-top {
  margin-top: -5vw;
  padding: 0 0 max(3vw, 60px) 18vw;
}
@media (max-width: 767px) {
  .cars-top {
    padding: 0;
  }
}
.cars-top > .treat {
  inset: -5vw auto auto -1.5vw;
  width: max(22%, 120px);
}
.cars-top .body {
  background-color: #fff;
  padding: max(5vw, 100px) 5vw max(5vw, 60px);
  border-radius: max(4vw, 1.4em) 0 0 max(4vw, 1.4em);
}
@media (max-width: 767px) {
  .cars-top .body {
    padding-inline: 5vw;
    border-radius: 0;
  }
}
.cars-top .cars-search {
  margin-bottom: max(5vw, 8px);
}
.cars-top .cars-wrap table {
  border-top: solid 1px #000;
  border-bottom: solid 1px #000;
  border-right: solid 1px #000;
}
@media (max-width: 767px) {
  .cars-top .cars-wrap table {
    border: solid 1px #000;
  }
}

main {
  background: #E9EAEA;
}

.cars-main h2 {
  text-align: center;
  font-size: max(1.5vw, 14.1px);
  color: #D8273B;
  margin-bottom: 1rem;
  line-height: 1.8;
  margin-bottom: max(5vw, 50px);
  font-weight: 500;
}
@media (max-width: 767px) {
  .cars-main h2 {
    text-align: left;
  }
}

.cars-archive {
  padding: 0 10vw max(8vw, 60px);
}
@media (max-width: 1290px) {
  .cars-archive {
    padding-inline: 5vw;
  }
}
@media (max-width: 767px) {
  .cars-archive {
    padding: 0 0 max(8vw, 60px);
  }
}
.cars-archive .cars-search {
  background: #fff;
  padding: 5vw;
  border-radius: 3vw;
  margin-bottom: 5vw;
}
@media (max-width: 767px) {
  .cars-archive .cars-search {
    border-radius: 0;
  }
}
@media (max-width: 767px) {
  .cars-archive .cars-wrap {
    padding: 0 5vw;
  }
}

.cars-search__lead {
  text-align: center;
  padding-top: 20px;
  color: #D8273B;
  font-size: 14px;
}
@media (max-width: 767px) {
  .cars-search__lead {
    text-align: left;
    font-size: 12px;
  }
}

/*------------------
  title
------------------*/
.cars-sale h3 {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.cars-sale h3 span {
  font-size: max(3vw, 2em);
  font-weight: 300;
}

/*------------------
  wrap
------------------*/
.cars-wrap__flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 80px 0;
}
@media (max-width: 992px) {
  .cars-wrap__flex {
    display: block;
  }
}
.cars-wrap__flex * {
  min-height: 0;
  min-width: 0;
}

.cars-items {
  text-transform: none;
  flex-basis: 48%;
  display: flex;
  flex-direction: column;
}
@media (max-width: 992px) {
  .cars-items + .cars-items {
    margin-top: max(3vw, 60px);
  }
}

/*------------------
  data
------------------*/
.cars-data {
  text-align: right;
}

/*------------------
  title
------------------*/
.cars-ttl {
  background: #D8273B;
  color: #fff;
  padding: 10px 20px 8px;
  border-radius: 100vh;
  display: flex;
  align-items: flex-end;
  gap: 10px;
  flex-wrap: wrap;
  margin-bottom: 20px;
  line-height: 1;
}
.cars-ttl__grade {
  font-size: 80%;
  line-height: 1.4;
}

/*------------------
  info
------------------*/
.cars-info {
  margin-bottom: 20px;
  display: grid;
  grid-template-columns: 52% 1fr;
  grid-template-rows: repeat(2, auto);
  gap: 10px;
}
@media (max-width: 767px) {
  .cars-info {
    display: flex;
    flex-direction: column;
  }
}
.cars-info * {
  min-height: 0;
  min-width: 0;
}
.cars-info__main {
  grid-row: span 2/span 2;
}
@media (max-width: 767px) {
  .cars-info__main {
    order: 1;
  }
}
@media (max-width: 767px) {
  .cars-info__price {
    order: 3;
  }
}
.cars-info__thumb {
  grid-column-start: 2;
}
@media (max-width: 767px) {
  .cars-info__thumb {
    order: 2;
  }
}
.cars-info > .left {
  flex-basis: 52%;
}
@media (max-width: 767px) {
  .cars-info > .left {
    margin-bottom: 20px;
  }
}
.cars-info > .right {
  flex-basis: 45%;
}

/*------------------
  img
------------------*/
.swiper .swiper-slide {
  width: 100%;
  height: auto;
  cursor: pointer;
}
.swiper .swiper-slide img {
  width: 100%;
  max-width: 100%;
  height: auto;
  display: block;
  aspect-ratio: 4/3;
  object-fit: cover;
}

.swiperThumbnail {
  margin-bottom: 10px;
}
.swiperThumbnail .swiper-slide {
  cursor: pointer;
}
@media (hover: hover) and (pointer: fine) {
  .swiperThumbnail .swiper-slide:hover {
    opacity: 0.8;
  }
}

.cars-img__count {
  text-align: right;
  font-size: 80%;
  color: #D8273B;
}
@media (max-width: 992px) {
  .cars-img__count {
    margin-top: 10px;
  }
}

.cars-img__no img {
  width: 100%;
  aspect-ratio: 4/3;
  object-fit: cover;
}

/*------------------
 price
------------------*/
.cars-price {
  flex-basis: 48%;
  font-family: "Inter", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
}
@media (max-width: 767px) {
  .cars-price {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
  }
}
.cars-price__ttl {
  font-size: 80%;
  line-height: 1.4;
}
.cars-price__num1 {
  color: #D8273B;
  font-size: 3vw;
  line-height: 1.4;
  white-space: nowrap;
}
@media (max-width: 992px) {
  .cars-price__num1 {
    font-size: 6vw;
  }
}
@media (max-width: 767px) {
  .cars-price__num1 {
    font-size: 9vw;
  }
}
.cars-price__num1 .price-small {
  font-size: 60%;
}
.cars-price__num1 .price-unit {
  color: #000;
  font-size: 1vw;
  margin-left: 5px;
}
@media (max-width: 992px) {
  .cars-price__num1 .price-unit {
    font-size: 2vw;
  }
}
@media (max-width: 767px) {
  .cars-price__num1 .price-unit {
    font-size: 3.5vw;
  }
}
.cars-price__num2 {
  font-size: 1.6vw;
  line-height: 1.4;
  white-space: nowrap;
}
@media (max-width: 992px) {
  .cars-price__num2 {
    font-size: 3vw;
  }
}
@media (max-width: 767px) {
  .cars-price__num2 {
    font-size: 5vw;
  }
}
.cars-price__num2 .price-small {
  font-size: 60%;
}
.cars-price__num2 .price-unit {
  font-size: 0.7vw;
  margin-left: 5px;
}
@media (max-width: 992px) {
  .cars-price__num2 .price-unit {
    font-size: 1vw;
  }
}
@media (max-width: 767px) {
  .cars-price__num2 .price-unit {
    font-size: 2vw;
  }
}
.cars-price__total {
  border-bottom: solid 1px #000;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .cars-price__total {
    flex-basis: 48%;
    border-bottom: none;
    margin-bottom: 0;
    border-right: solid 1px #000;
    padding-right: 10px;
    margin-right: 20px;
  }
}
.cars-price__flex {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-bottom: 10px;
}
@media (max-width: 767px) {
  .cars-price__flex {
    display: block;
  }
}
@media (max-width: 767px) {
  .cars-price__flex > div {
    display: flex;
    align-items: baseline;
    gap: 10px;
  }
}
.cars-price__flex > div:first-child {
  border-right: solid 1px #000;
  padding-right: 10px;
}
@media (max-width: 767px) {
  .cars-price__flex > div:first-child {
    border-right: 0;
    padding-right: 0;
  }
}
.cars-price__flex > div:last-child {
  padding-left: 10px;
}
@media (max-width: 767px) {
  .cars-price__flex > div:last-child {
    padding-left: 0;
  }
}

/*------------------
 tag
------------------*/
.cars-tag {
  margin-bottom: 10px;
}
.cars-tag ul {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.cars-tag ul li a {
  display: block;
  font-size: 12px;
  border: solid 2px #D8273B;
  padding: 3px 5px 0;
  border-radius: 100vh;
  background: #fff;
  color: #D8273B;
  transition: 0.3s;
}
@media (hover: hover) and (pointer: fine) {
  .cars-tag ul li a:hover {
    background: #eee;
  }
}

/*------------------
 content
------------------*/
.cars-content p {
  line-height: 1.4;
}

/*------------------
  table
------------------*/
.cars-table {
  margin-top: 20px;
}
.cars-table table {
  width: 100%;
  background: #fff;
}
.cars-table table tr {
  border-bottom: solid 1px #000;
}
.cars-table table tr:last-child {
  border: none;
}
.cars-table table th {
  width: 25%;
  background: #D8273B;
  color: #fff;
  padding: 10px;
}
@media (max-width: 767px) {
  .cars-table table th {
    padding: 10px 5px;
    font-size: 12px;
  }
}
.cars-table table td {
  width: 25%;
  padding: 10px;
}
@media (max-width: 767px) {
  .cars-table table td {
    padding: 10px 5px;
    font-size: 12px;
  }
}

/*------------------
  contact
------------------*/
.cars-contact {
  flex-basis: 100%;
  margin: 40px 0 60px;
}
.cars-contact a {
  margin: 0 auto;
}

.more {
  display: flex;
  align-items: baseline;
  gap: 1em;
  color: #fff;
  height: fit-content;
  background-color: #000;
  padding: 1.2em 2.6em 1em 2em;
  width: fit-content;
  border-radius: 2em;
  transition: background-color 0.4s;
}
.more::before {
  content: "";
  width: 2em;
  height: 10px;
  border-right: 1.6px solid;
  border-bottom: 1px solid;
  transform: skew(40deg);
}
.more:hover {
  background-color: #888;
}

/*------------------
  search
------------------*/
.search-results {
  padding-top: calc(var(--header-h) + max(3vw, 1.4em));
  text-transform: none;
}

.search-title {
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .search-title {
    padding: 0 5vw;
  }
}

.search-sec {
  margin-top: 50px;
  padding-top: 50px;
  border-top: solid 1px #000;
}
.search-sec_ttl {
  color: #D8273B;
  text-align: center;
  font-size: 20px;
  margin-bottom: 20px;
}

.search_keyword {
  position: relative;
  width: 30em;
  margin: 0 auto;
  border-radius: 10px;
  overflow: hidden;
  border: solid 1px #000;
}
@media (max-width: 767px) {
  .search_keyword {
    width: 100%;
  }
}
.search_keyword input[type=text] {
  height: 2.4em;
  width: 100%;
  padding: 0 10px;
}
.search_keyword input[type=text]::placeholder {
  font-size: 80%;
}
.search_keyword button {
  position: absolute;
  background: #000;
  color: #fff;
  width: 2.5em;
  height: 2.4em;
  right: 0;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
}

.search_condition {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  align-items: flex-start;
}
@media (max-width: 992px) {
  .search_condition {
    grid-template-columns: repeat(1, 1fr);
  }
}
.search_condition__inner {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 30px;
}
.search_condition form {
  font-size: clamp(10px, 1.3037809648vw, 14px);
}
@media (max-width: 992px) {
  .search_condition form {
    font-size: 12px;
  }
}
.search_condition select {
  flex-grow: 1;
  border: solid 1px #000;
  height: 2.4em;
  padding: 0 10px;
  border-radius: 5px;
  -moz-appearance: menulist-button !important;
  -webkit-appearance: menulist-button !important;
  appearance: menulist-button !important;
  font-family: Meiryo, sans-serif !important;
}
.search_condition option {
  padding: 0;
}

.search_group {
  display: flex;
  align-items: center;
  gap: 10px;
}

.search_ttl {
  text-align: right;
  flex-basis: 6em;
}

.search_radiogroup {
  display: flex;
  gap: 10px;
}
@media (max-width: 767px) {
  .search_radiogroup {
    gap: 3px;
  }
}
.search_radiogroup_check {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  font-size: clamp(8px, 1.0430247718vw, 14px);
}
@media (max-width: 992px) {
  .search_radiogroup_check {
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  .search_radiogroup_check {
    font-size: 3vw;
    margin-left: 10px;
  }
}
.search_radiogroup_btn {
  flex-basis: 5em;
  display: grid;
  grid-template-columns: repeat(1, auto);
  gap: 5px;
}
.search_radiogroup_btn span {
  display: block;
  padding: 8px 10px 5px;
  background: #aaa;
  border-radius: 8px;
  cursor: pointer;
  user-select: none;
  transition: 0.2s;
  color: #fff;
  text-align: center;
  font-size: clamp(8px, 1.0430247718vw, 12px);
}
@media (max-width: 992px) {
  .search_radiogroup_btn span {
    font-size: 12px;
  }
}
.search_radiogroup_btn input[type=radio] {
  display: none;
}
.search_radiogroup_btn input[type=radio]:checked + span {
  background-color: #222;
}

.custom-radio {
  display: inline-flex;
  align-items: center;
  cursor: pointer;
  position: relative;
  padding-left: 30px;
  /* チェックマークのスペース */
  margin-right: 20px;
  user-select: none;
}

.custom-radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* 四角のチェックボックス風 */
.custom-radio .checkmark {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 20px;
  width: 20px;
  background-color: #fff;
  border: 2px solid #666;
  box-sizing: border-box;
}

/* チェック時 */
.custom-radio input:checked ~ .checkmark {
  background-color: #fff;
  /* チェックの背景色 */
}

/* 四角の中にもう一つ小さい四角でチェックマーク風 */
.custom-radio input:checked ~ .checkmark::after {
  content: "";
  position: absolute;
  left: 3px;
  top: 3px;
  width: 10px;
  height: 10px;
  background-color: #D8273B;
  /* 内側の四角がチェック */
}

.search_submit {
  padding-top: 50px;
}
.search_submit button {
  margin: 0 auto;
  display: flex;
  align-items: baseline;
  gap: 1em;
  color: #fff;
  height: fit-content;
  background-color: #000;
  padding: 1em 5em 0.8em 5em;
  width: fit-content;
  border-radius: 2em;
  transition: background-color 0.4s;
}
.search_submit button:hover {
  background-color: #888;
}

/* =================================================== *

  contact

* =================================================== */
/*------------------
  input
------------------*/
.contact-form {
  text-transform: none;
}

.kana input {
  width: auto !important;
}

.postal-code {
  align-self: flex-start;
}

.agree-box .mwform-checkbox-field {
  display: flex;
  justify-content: center;
}
.agree-box .mwform-checkbox-field label span {
  font-size: 20px;
  margin-top: 5px;
}
.agree-box .error {
  display: block;
  border: green !important;
}

.renraku .mwform-checkbox-field {
  margin-top: 10px;
}
@media (max-width: 767px) {
  .renraku .mwform-checkbox-field {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width: 767px) {
  .kikkake .mwform-checkbox-field {
    grid-template-columns: repeat(1, 1fr);
  }
}

.kana-box {
  display: flex;
  align-items: center;
  gap: 1em;
}
.kana-box:has(.error) {
  display: block;
}
@media (max-width: 767px) {
  .kana-box {
    display: block;
  }
}
.kana-box input {
  width: 15em;
  margin-bottom: 0.3em;
}
@media (max-width: 767px) {
  .kana-box input {
    width: 100%;
  }
}

.error {
  padding-top: 10px;
}

.required,
.optional {
  display: block;
}

#autozip {
  display: none !important;
}

.mw_wp_form_input .kakunin {
  display: none;
}

.mw_wp_form_preview .mwform-checkbox-field {
  display: block;
}
.mw_wp_form_preview .required,
.mw_wp_form_preview .optional {
  padding-top: 0;
}
.mw_wp_form_preview .kakunin {
  display: block;
  margin-bottom: 3vw;
  text-align: center;
  font-weight: 500;
  line-height: 2;
  font-size: clamp(16px, 1.5vw, 22px);
}
.mw_wp_form_preview .lead,
.mw_wp_form_preview .note,
.mw_wp_form_preview .agree {
  display: none;
}
.mw_wp_form_preview .more {
  margin-top: 30px;
}

/*------------------
  checkbox
------------------*/
.mwform-checkbox-field {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px 10px;
}
.mwform-checkbox-field > span {
  display: block;
  width: auto;
}
.mwform-checkbox-field > span.error {
  display: none;
}
.mwform-checkbox-field label {
  display: flex;
  align-items: center;
  cursor: pointer;
  position: relative;
  font-size: 16px;
  font-weight: 500;
}
@media (max-width: 1290px) {
  .mwform-checkbox-field label {
    font-size: 14px;
  }
}
.mwform-checkbox-field label input[type=checkbox] {
  display: none;
}
.mwform-checkbox-field label input[type=radio] {
  display: none;
}
.mwform-checkbox-field label::before {
  content: "";
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  border: 2px solid #ccc;
  background: #fff;
  margin-right: 10px;
  box-sizing: border-box;
  transition: border-color 0.2s;
}
.mwform-checkbox-field label::after {
  content: "";
  position: absolute;
  left: 6px;
  top: 50%;
  transform: translateY(-50%) scale(0);
  width: 12px;
  height: 12px;
  background-color: #D8273B;
  transition: transform 0.2s ease-in-out;
}
.mwform-checkbox-field label input[type=checkbox]:checked + span + i, input[type=checkbox]:checked ~ .mwform-checkbox-field label::before {
  border-color: #D8273B;
}
.mwform-checkbox-field label:has(input:checked)::before {
  border-color: #D8273B;
}
.mwform-checkbox-field label:has(input:checked)::after {
  transform: translateY(-50%) scale(1);
}

.mw_wp_form .horizontal-item + .horizontal-item {
  margin-left: 0;
}

/*------------------
  button
------------------*/
/* ボタン全体のスタイル調整（必要に応じて） */
.btn-submit {
  position: relative;
  padding-left: 30px;
  /* 矢印のスペースを確保 */
}

/* span.arrow の代わり */
.btn-submit::before {
  content: "";
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  /* ここに元の .arrow のスタイル（背景画像やボーダーでの矢印など）を記述 */
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  rotate: 45deg;
}

/* =================================================== *

  shop

* =================================================== */
/*------------------
  topics
------------------*/
.topics .lead {
  text-decoration: underline;
  margin-bottom: 0;
}
.topics .lead2 {
  text-align: center;
  margin-bottom: 2em;
  font-size: max(1.2vw, 12px);
  font-weight: 500;
  word-break: keep-all;
}
.topics ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: max(5vw, 30px) max(3%, 10px);
  counter-reset: num 0;
}
.topics li {
  counter-increment: num 1;
}
.topics li img {
  width: 100%;
  aspect-ratio: 8/5;
  object-fit: cover;
  border-radius: 1em;
}
.topics li h3 {
  font-size: max(1.2vw, 13.6px);
  font-weight: 500;
  margin-block: 1rem 0.6rem;
  word-break: keep-all;
}
.topics li h3 span {
  font-size: max(0.8em, 12px);
}
.topics li h3::before {
  content: "TOPICS 0" counter(num);
  display: block;
  font-size: max(1vw, 12px);
  font-weight: 500;
  margin-bottom: 0.7em;
  color: var(--primary-c);
  text-decoration: underline;
}
.topics li p {
  color: #aaa;
}
.topics a {
  transition: 0.3s;
}
.topics a:hover {
  opacity: 0.8;
}

@media (width < 1024px) {
  .topics ul {
    grid-template-columns: repeat(2, 1fr);
  }
}